

body{
  
  background-image: url("https://assets.prestashop2.com/sites/default/files/wysiwyg/http_code_404_error.jpg?185718001");
  overflow: hidden;
  background-size: cover;
  padding: 0%;
  margin: 0%;
}



nav {
    background-color: black;
    color: #fff;
    padding: 30px 60px;
    display: flex;
    justify-content: space-between;
  }
  
  nav ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  
  nav li {
    list-style: none;
  }
  
  nav li a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    padding: 5px 8px;
  }
  
  nav li a:hover {
    color: yellow;
    text-decoration: none;
  }
  
  .avatar-ctn {
    background-color: black;
    text-align: center;
  }
  
  .avatar {
    width: 65%;
    border-bottom: 1px solid rgba(0,0,0,0.125);
  }


  h5{
    color: blue;
  }

  #videoBG {
    position:fixed;
    z-index: -1;
}

.form-div{
  width: 20%;
  margin-left: 40%;
  margin-top: 7%;
}